#pull {	display: none;}
#bigcalendar1{width:100% !important;}
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 1024px) {
#pull {	display:block;}
.nav_left{width:100%; margin:0px 0px 0px 0px; float:inherit;} 
nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; width:100%;} 
.nav_left ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%;}
.nav_left ul li a{border-bottom:1px solid #7a7a7a; display:block; padding:10px 0px; height:auto;background:#3c5a8f; color:#fff;}
.nav_left ul li a:hover{color:#fff; background:#21427e;}
.nav_left ul li.current-menu-item a{color:#fff; background:#21427e;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a;}
nav a:hover{background:none; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#98ca2b; margin:-8px 0 0px 0; color:#fff; 
text-transform:uppercase; font-weight:600; line-height:39px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.header_wrapper{ margin:0px auto; width:100%;}
.header_wrapper_left{ width:50%; padding:10px 5px;}
.header_wrapper_left img{ max-width:100%; height:auto;}

.header_wrapper_right{ width:100%; float:left; margin:0px;}

.tel_right{ display:none;}
.mobile{ display:block; float:right; width:auto; margin:0 0px 0px 0px;}
.mobile .tel_right{ display:block; margin:20px 0 0 0;}
.caption{ margin:50px 0px 0px 0px;}
.caption_wrapper{ width:72.5%; padding:10px 0px 15px 0px;}
.caption_wrapper_right{ width:100%; margin:0 -3% 0 0;}
.caption_wrapper_right p{ padding:0px 0px 10px 0px;}
.quality{ padding:10px 0px;}
.quality_wrapper{ width:98%;}
.quality_wrapper_left{ text-align:center;}
.quality_wrapper_left img{ padding:0px 0px 10px 0px; margin:0px;}
.quality_wrapper_left h3{ display:block;}
.service{ padding:10px 0px;}
.service_wrapper{ width:98%;}
.service_wrapper h2{ padding:0px 0px 10px 0px;}
.service_wrapper p{ padding:0px 0px 10px 0px;}
.service_wrapper p br{ display:none;}
.cleaning{ margin:0px;}
.cleaning_left{ width:31%; margin:0px 1% 20px;}
.cleaning_left img{ width:100%; padding:0px 0px 10px 0px;}
.cleaning_left h3{ font-size:22px; padding:0px 0px 10px 0px;}
.cleaning_left p{ padding:0px 0px 10px 0px;}
.body_wrapper{ width:98%; margin:0px auto; padding:10px 0px;}
.carpet_left{ width:49%;}
.carpet_left h3{ padding:0px 0px 10px 0px;}
.carpet_left p{ padding:0px 0px 10px 0px;}
.carpet_right{ width:49%;}
.carpet_right h3{ padding:0px 0px 10px 0px;}
.carpet_right i{ padding:0px 0px 10px 0px;}
.carpet_right h5{ padding:0px 0px 10px 0px;}
.map iframe{ height:300px;}
.caption_map{ margin:12% 0 0 0;}
.anything{ padding:10px 0px;}
.anything_wrapper{ width:98%;}
.anything_wrapper_left{ width:73%;}
.anything_wrapper_left p{ padding:0px;}
.anything_wrapper_right{ width:25%; margin:10px 0 0;}
.footer_wrapper{ width:98%; margin:0px auto; padding:10px 0px;}
.footer_wrapper_left{ width:49%;}
.footer_wrapper_left h3{ padding:0px 0px 10px 0px;}
.footer_wrapper_left p{ padding:0px 0px 10px 0px;}
.footer_wrapper_left img{ padding:0px 50px 0px 0px;}
.footer_wrapper_right{ width:49%;}
.footer_wrapper_right_inpt{ width:42%;}
.footer_wrapper_right_inpt1{ width:42%;}
.footer_wrapper_right_taxt{ width:92.8%; margin:0px 0px 10px 0px;}
.footer_wrapper_right_btn{ width:55%;}
.footer_bottom{ padding:15px 0px;}

/***********************services***********************/

.services{ margin:0px; padding:20px 0px;}
.body_wrapper h2{ padding:0px 0px 10px 0px;}

/***********************about***********************/

.about_left{ width:49%;}
.about_left h3{ padding:0px 0px 10px 0px;}
.about_left img{ width:100%; padding:0px 0px 10px 0px;}
.about_left p{ padding:0px 0px 10px 0px;}
.about_right{ width:49%;}
.about_right h3{ padding:0px 0px 10px 0px;}
.about_right img{ width:100%; padding:0px 0px 10px 0px;}
.about_right p{ padding:0px 0px 10px 0px;}

/***********************testimonial***********************/

.testimonial{ padding:0px 0px 10px 0px;}
.testimonial_left{ width:49%; padding:0px 0px 10px 0px;}
.testimonial_left p{ padding:0px 0px 10px 0px;}
.testimonial_right{ width:49%; padding:0px 0px 10px 0px;}
.testimonial_right p{ padding:0px 0px 10px 0px;}

/***********************contact***********************/

.need{ padding:0px 0px 10px 0px;}
.need br{ display:none;}
.cntct{ width:100%;}
.cntct_inpt{ width:94.4%;}
.cntct_taxt{ width:94.4%;}
.cntct_inpt1{ width:44%; margin:0px 0px 10px 0px;}
.cntct_inpt2{ width:44%; margin:0px 0px 10px 0px;}

/***********************services-inner***********************/

.services_inner_left{ width:49%;}
.services_inner_left img{ width:100%;}
.listing{ margin:0px 0px 10px 0px; padding:0px 0px 10px 0px;}
.listing img{ width:auto; height:56px; padding:0px 5px 0px 0px;}
.download a{ padding:14px 21px; margin:0px 10px 0px 0px;}
.services_inner_right{ width:49%;}
.services_inner_right h3{ padding:0px 0px 10px 0px;}
.services_inner_right p{ padding:0px 0px 10px 0px;}
.services_inner_right ul li{ padding:0px 0px 15px 25px;}

/***********************error***********************/

.error{ width:98%; margin:0px auto; padding:10px 0px;}
.error h2{ line-height:230px;}
.error h3{ padding:0px 0px 10px 0px; font-size:22px;}
.error p{ padding:0px 0px 10px 0px;}
.error p br{ display:none;}

/***********************book***********************/

.select{ width:100%; padding:0px 0px 10px 0px;}
.select label{ width:30%;}
.select_inpt{ width:70%; margin:0px 0px 10px 0px;}
.select_inpt1{ width:64.1%;}
.calender_left{ width:51%;}
.calender_left img{ width:100%;}
.calender_right{ width:47%;}
.calender_right h3{ padding:15px 0px;}
.time_set{ padding:10px 10px 0px 10px;}
.time_set ul li{ padding:11px 47.5px;}
.time_set ul li + li + li + li + li + li{ padding:11px 50.5px;}
.time_set ul li + li + li + li + li + li + li{ padding:11px 47px;}
.time_set ul li + li + li + li + li + li + li + li{ padding:11px 50px;}
/* will be red only in google chrome */
#test1{color:green;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.time_set{ padding:10px 10px 0px 10px;}
.time_set ul li{ padding:11px 46.6px;}
.time_set ul li + li + li + li + li + li{ padding:11px 49px;}
.time_set ul li + li + li + li + li + li + li{ padding:11px 46px;}
.time_set ul li + li + li + li + li + li + li + li{ padding:11px 49px;}
}
.time_set ul li{ margin:0px 5px 10px 5px;}
.available{ padding:10px 17px 0px 17px;}
.available_left{ width:40%;}
.available_right{ width:60%;}


#gform_fields_2{ margin:0 auto !important; width:80% !important;}
.gform_wrapper .gfield_captcha_input_container{width:74%;}

.slick-list{width:67% !important; margin:0 auto !important;}
.slick-prev{z-index:999 !important;}
.slick-list img{ height:80px !important;}
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
.nav_left{width:100%; margin:0px 0px 0px 0px; float:inherit;} 
nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; width:100%;} 
.nav_left ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%;}
.nav_left ul li a{border-bottom:1px solid #7a7a7a; display:block; padding:10px 0px; height:auto;background:#3c5a8f; color:#fff;}
.nav_left ul li a:hover{color:#fff; background:#21427e;}
.nav_left ul li.current-menu-item a{color:#fff; background:#21427e;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a;}
nav a:hover{background:none; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#98ca2b; margin:-8px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:39px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.header_wrapper{ margin:0px auto; width:100%;}
.header_wrapper_left{ width:40%; padding:10px 5px; text-align:center;}
.header_wrapper_left img{max-width:100%; height:auto;}

.header_wrapper_right{ width:100%; float:left; margin:0px;}

.tel_right{ display:none;}
.mobile{ display:block; width:auto; margin:0px 0; padding:0px 0px 0 0px;}
.mobile .tel_right{ display:block; width:240px; margin:10px 0 0 0;}
.face_left{ width:auto;}
.face_left img{ padding:10px 0px 0px 0px;}
.caption{ margin:25px 0px 0px 0px;}
.caption_wrapper{ width:95%; padding:10px 0px 15px 0px;}
.caption_wrapper_right{ width:100%; margin:0 -5% 0 0;}
.caption_wrapper_right p{ padding:0px 0px 10px 0px; font-size:26px; line-height:normal;}
.quality{ padding:10px 0px;}
.quality_wrapper{ width:98%;}
.quality_wrapper_left{ text-align:center;}
.quality_wrapper_left img{ padding:0px 0px 10px 0px; margin:0px;}
.quality_wrapper_left h3{ display:block;}
.service{ padding:10px 0px;}
.service_wrapper{ width:98%;}
.service_wrapper h2{ padding:0px 0px 10px 0px; font-size:25px;}
.service_wrapper p{ padding:0px 0px 10px 0px;}
.service_wrapper p br{ display:none;}
.cleaning{ margin:0px;}
.cleaning_left{ width:100%; margin:0px 0px 10px 0px;}
.cleaning_left img{ width:100%; padding:0px 0px 10px 0px;}
.cleaning_left h3{ padding:0px 0px 10px 0px;}
.cleaning_left p{ padding:0px 0px 10px 0px;}
.body_wrapper{ width:98%; margin:0px auto; padding:10px 0px;}
.carpet_left{ width:100%; float:none; margin:0px 0px 10px 0px;}
.carpet_left h3{ padding:0px 0px 10px 0px;}
.carpet_left p{ padding:0px 0px 10px 0px;}
.carpet_right{ width:100%; float:none;}
.carpet_right h3{ padding:0px 0px 10px 0px;}
.carpet_right i{ padding:0px 0px 10px 0px;}
.carpet_right h5{ padding:0px 0px 10px 0px;}
.map iframe{ height:280px;}
.caption_map{ margin:12% 0 0 0;}
.anything{ padding:10px 0px 13px 0px;}
.anything_wrapper{ width:98%;}
.anything_wrapper_left{ width:100%; float:none; margin:0px 0px 10px 0px;}
.anything_wrapper_left p{ padding:0px; font-size:20px; text-align:center;}
.anything_wrapper_left p a{ font-size:21px;}
.anything_wrapper_right{float:none; margin:0 auto;}
.footer_wrapper{ width:98%; margin:0px auto; padding:10px 0px;}
.footer_wrapper_left{ width:100%; float:none; margin:0px 0px 10px 0px;}
.footer_wrapper_left h3{ padding:0px 0px 10px 0px;}
.footer_wrapper_left p{ padding:0px 0px 10px 0px;}
.footer_wrapper_left img{ padding:0px 50px 0px 0px;}
.footer_wrapper_right{ width:100%; float:none;}
.footer_wrapper_right_inpt{ width:43.5%;}
.footer_wrapper_right_inpt1{ width:44%;}
.footer_wrapper_right_taxt{ width:94.3%; margin:0px 0px 10px 0px;}
.footer_wrapper_right_btn{ width:50%;}
.footer_bottom{ padding:12px 0px;}
.footer_bottom img{ padding:10px 0px 0px 0px;}

/***********************services***********************/

.services{ margin:0px 0px 0px 0px; padding:20px 0px;}
.body_wrapper h2{ padding:0px 0px 10px 0px; font-size:25px;}

/***********************about***********************/

.about_left{ width:100%; float:none; margin:0px 0px 10px 0px;}
.about_left h3{ padding:0px 0px 10px 0px; font-size:28px;}
.about_left img{ width:100%; padding:0px 0px 10px 0px;}
.about_left p{ padding:0px 0px 10px 0px;}
.about_right{ width:100%; float:none;}
.about_right h3{ padding:0px 0px 10px 0px;}
.about_right img{ width:100%; padding:0px 0px 10px 0px;}
.about_right p{ padding:0px 0px 10px 0px;}

/***********************testimonial***********************/

.testimonial{ padding:0px 0px 10px 0px;}
.testimonial_left{ width:100%; margin:0px 0px 10px 0px; padding:0px 0px 10px 0px; float:none;}
.testimonial_left p{ padding:0px 0px 10px 0px;}
.testimonial_right{ width:100%; padding:0px 0px 10px 0px; float:none;}
.testimonial_right p{ padding:0px 0px 10px 0px;}

/***********************contact***********************/

.need{ padding:0px 0px 10px 0px;}
.need br{ display:none;}
.cntct{ width:100%;}
.cntct_inpt{ width:91%;}
.cntct_taxt{ width:91%;}
.cntct_inpt1{ width:40.5%; margin:0px 0px 10px 0px;}
.cntct_inpt2{ width:40.5%; margin:0px 0px 10px 0px;}
/* will be red only in google chrome */
#test1{color:green;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.cntct_inpt{ width:90.6%;}
.cntct_taxt{ width:90.6%;}
.cntct_inpt1{ width:40%; margin:0px 0px 10px 0px;}
.cntct_inpt2{ width:40%; margin:0px 0px 10px 0px;}
}

/***********************services-inner***********************/

.services_inner_left{ width:100%; float:none; margin:0px 0px 10px 0px;}
.services_inner_left img{ width:100%;}
.listing{ margin:0px 0px 10px 0px; padding:0px 0px 10px 0px;}
.listing img{ width:auto; height:73px; padding:0px 5px 0px 0px;}
.download a{ padding:14px 40px; margin:0px 15px 0px 0px;}
.services_inner_right{ width:100%; float:none;}
.services_inner_right h3{ padding:0px 0px 10px 0px;}
.services_inner_right p{ padding:0px 0px 10px 0px;}
.services_inner_right ul li{ padding:0px 0px 15px 25px;}

/***********************error***********************/

.error{ width:98%; margin:0px auto; padding:10px 0px;}
.error h2{ line-height:180px; font-size:200px;}
.error h3{ padding:0px 0px 10px 0px;}
.error p{ padding:0px 0px 10px 0px;}
.error p br{ display:none;}

/***********************book***********************/

.select{ width:100%; padding:0px 0px 10px 0px;}
.select label{ width:100%; float:none; padding:0px 0px 10px 0px;}
.select_inpt{ width:100%; margin:0px 0px 10px 0px; float:none;}
.select_inpt1{ width:91%; float:none;}
/* will be red only in google chrome */
#test1{color:green;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.select_inpt1{ width:90.6%; float:none;}
}
.calender_left{ width:100%; float:none; margin:0px 0px 10px 0px;}
.calender_left img{ width:100%;}
.calender_right{ width:100%; float:none;}
.calender_right h3{ padding:15px 0px;}
.time_set{ padding:10px 10px 0px 10px;}
.time_set ul li{ padding:11px 77px;}
.time_set ul li + li + li + li + li + li{ padding:11px 80px;}
.time_set ul li + li + li + li + li + li + li{ padding:11px 77px;}
.time_set ul li + li + li + li + li + li + li + li{ padding:11px 79px;}
/* will be red only in google chrome */
#test1{color:green;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.time_set{ padding:10px 10px 0px 10px;}
.time_set ul li{ padding:11px 73px;}
.time_set ul li + li + li + li + li + li{ padding:11px 76px;}
.time_set ul li + li + li + li + li + li + li{ padding:11px 73px;}
.time_set ul li + li + li + li + li + li + li + li{ padding:11px 75px;}
}
.time_set ul li{ margin:0px 5px 10px 5px;}
.available{ padding:10px 18px 0px 18px;}
.available_left{ width:30%;}
.available_right{ width:70%;}


.tp-caption{ top:0px !important;}
.map iframe{ height:250px !important;}
.gform_wrapper .gfield_captcha_input_container{ width:67%;}

.slick-list{width:67% !important; margin:0 auto !important;}
.slick-prev{z-index:999 !important;}
.slick-list img{ height:80px !important;}
}


@media only screen and (max-width: 479px) {	
	
.nav_left{width:100%; margin:0px 0px 0px 0px; float:inherit;} 
nav ul{margin:0px 0px 0px 0px; padding:0px; list-style-type:none; width:100%;} 
.nav_left ul li{background:none; line-height:normal; display:block; margin:0px; padding:0px; float:inherit; width:100%;}
.nav_left ul li a{border-bottom:1px solid #7a7a7a; display:block; padding:10px 0px; height:auto;background:#3c5a8f; color:#fff;}
.nav_left ul li a:hover{color:#fff; background:#21427e;}
.nav_left ul li.current-menu-item a{color:#fff; background:#21427e;}

nav a{text-align: left;	width: 100%; text-indent:10px; text-decoration:none; font-size:16px; color:#8a8a8a;}
nav a:hover{background:none; color:#fff; text-decoration:none;}		

nav ul{display: none; height: auto;}
nav a#pull {display: block;	width: 100%; position: relative; background:#98ca2b; margin:-8px 0 0px 0; color:#fff; text-transform:uppercase; font-weight:600; line-height:39px;}
  
nav a#pull:after{content:""; background:url(../images/nav-icon.png) no-repeat; width:25px; height:20px; display: inline-block; position: absolute; right:10px; top:10px;} 

.header_wrapper{ margin:0px auto; width:100%;}
.header_wrapper_left{ width:100%; padding:10px 0px 0; text-align:center;}
.header_wrapper_right{ width:100%; float:left; margin:0px;}

.tel_right{ display:none;}
.mobile{ display:block; float:none; width:82%; margin:0px auto; padding:0px 0px 10px 0px;}
.mobile .tel_right{ display:block; width:100%;}
.face_left{ width:100%; text-align:center; float:none;}
.face_left img{ padding:10px 0px 0px 0px;}
.face_right{ float:none; margin:0 auto;}
.caption{ margin:20px 0px 0px 0px; }
.caption_wrapper{ width:80%; padding:10px; border-radius:0px;}
.caption_wrapper_right{ width:100%; margin:0px;}
.tp-caption{ top:0px !important;}
.caption_wrapper_right p{ padding:0px 0px 10px 0px; font-size:17px; line-height:26px;}
.caption_wrapper_right a{ margin:0px 6px 0px 0px; padding:13px 7px 8px 7px; font-size:16px;display:none;}
.caption_wrapper_right img{ padding:0px 8px 0px 3px;}
.quality{ padding:10px 0px;}
.quality_wrapper{ width:95%;}
.quality_wrapper_left{ width:100%;}
.quality_wrapper_left img{ padding:0px 20px 10px 0px; margin:0px;}
.quality_wrapper_left h3{ display:inline;}
.service{ padding:10px 0px;}
.service_wrapper{ width:95%;}
.service_wrapper h2{ padding:0px 0px 10px 0px; font-size:27px;}
.service_wrapper p{ padding:0px 0px 10px 0px;}
.service_wrapper p br{ display:none;}
.cleaning{ margin:0px;}
.cleaning_left{ width:100%; margin:0px 0px 10px 0px;}
.cleaning_left img{ width:100%; padding:0px 0px 10px 0px;}
.cleaning_left h3{ padding:0px 0px 10px 0px;}
.cleaning_left p{ padding:0px 0px 10px 0px;}
.body_wrapper{ width:95%; margin:0px auto; padding:10px 0px;}
.carpet_left{ width:100%; float:none; margin:0px 0px 10px 0px;}
.carpet_left h3{ padding:0px 0px 10px 0px; font-size:28px;}
.carpet_left p{ padding:0px 0px 10px 0px;}
.carpet_right{ width:100%; float:none;}
.carpet_right h3{ padding:0px 0px 10px 0px; font-size:29px;}
.carpet_right i{ padding:0px 0px 10px 0px;}
.carpet_right h5{ padding:0px 0px 10px 0px;}
.map iframe{ height:280px;}
.caption_map{ margin:10% 0 0 0;}
.anything{ padding:10px 0px 13px 0px;}
.anything_wrapper{ width:95%;}
.anything_wrapper_left{ width:100%; float:none; margin:0px 0px 12px 0px;}
.anything_wrapper_left p{ padding:0px; font-size:20px; text-align:center;}
.anything_wrapper_left p a{ font-size:21px;}
.footer_wrapper{ width:95%; margin:0px auto; padding:10px 0px;}
.footer_wrapper_left{ width:100%; float:none; margin:0px 0px 10px 0px;}
.footer_wrapper_left h3{ padding:0px 0px 10px 0px; font-size:22px;}
.footer_wrapper_left p{ padding:0px 0px 10px 0px;}
.footer_wrapper_left img{ padding:0px 15px 0px 0px;}
.footer_wrapper_right{ width:100%; float:none;}
.footer_wrapper_right_inpt{ width:91%; float:none;}
.footer_wrapper_right_inpt1{ width:91%; float:none;}
.footer_wrapper_right_taxt{ width:91.3%; margin:0px 0px 10px 0px;}
.footer_wrapper_right_btn{ width:100%;}
.footer_bottom{ padding:10px 0px;}
.footer_bottom img{ padding:10px 0px 0px 10px;}

/***********************services***********************/

.services{ margin:0px 0px 0px 0px; padding:20px 0px;}
.body_wrapper h2{ padding:0px 0px 10px 0px; font-size:28px;}

/***********************about***********************/

.about_left{ width:100%; float:none; margin:0px 0px 10px 0px;}
.about_left h3{ padding:0px 0px 10px 0px; font-size:25px;}
.about_left img{ width:100%; padding:0px 0px 10px 0px;}
.about_left p{ padding:0px 0px 10px 0px;}
.about_right{ width:100%; float:none;}
.about_right h3{ padding:0px 0px 10px 0px; font-size:24px;}
.about_right img{ width:100%; padding:0px 0px 10px 0px;}
.about_right p{ padding:0px 0px 10px 0px;}
.make{ width:100%;}

/***********************testimonial***********************/

.testimonial{ padding:0px 0px 10px 0px;}
.testimonial_left{ width:100%; margin:0px 0px 10px 0px; padding:0px 0px 10px 0px; float:none;}
.testimonial_left p{ padding:0px 0px 10px 0px;}
.testimonial_right{ width:100%; padding:0px 0px 10px 0px; float:none;}
.testimonial_right p{ padding:0px 0px 10px 0px;}

/***********************contact***********************/

.need{ padding:0px 0px 10px 0px;}
.need br{ display:none;}
.cntct{ width:100%;}
.cntct_inpt{ width:86.2%;}
.cntct_taxt{ width:86.2%;}
.cntct_inpt1{ width:86.2%; margin:0px 0px 10px 0px; float:none;}
.cntct_inpt2{ width:86.2%; margin:0px 0px 10px 0px; float:none;}
.cntct_btn{ width:100%;}
/* will be red only in google chrome */
#test1{color:green;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.cntct_inpt{ width:85.4%;}
.cntct_taxt{ width:85.4%;}
.cntct_inpt1{ width:85.4%; margin:0px 0px 10px 0px; float:none;}
.cntct_inpt2{ width:85.4%; margin:0px 0px 10px 0px; float:none;}
}

/***********************services-inner***********************/

.services_inner_left{ width:100%; float:none; margin:0px 0px 10px 0px;}
.services_inner_left img{ width:100%;}
.listing{ margin:0px 0px 10px 0px; padding:0px 0px 10px 0px;}
.listing img{ width:auto; height:49px; padding:0px 2px 0px 0px;}
/* will be red only in google chrome */
#test1{color:green;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.listing img{ width:auto; height:46px; padding:0px 2px 0px 0px;}
}
.download a{ padding:14px 0px; display:block; text-align:center; margin:0px 0px 10px 0px;}
.services_inner_right{ width:100%; float:none;}
.services_inner_right h3{ padding:0px 0px 10px 0px;}
.services_inner_right p{ padding:0px 0px 10px 0px;}
.services_inner_right ul li{ padding:0px 0px 15px 25px;}

/***********************error***********************/

.bact_home{ width:100%;}
.error{ width:95%; margin:0px auto; padding:10px 0px;}
.error h2{ line-height:130px; font-size:150px;}
.error h3{ padding:0px 0px 10px 0px;}
.error p{ padding:0px 0px 10px 0px;}
.error p br{ display:none;}

/***********************book***********************/

.select{ width:100%; padding:0px 0px 10px 0px;}
.select label{ width:100%; float:none; padding:0px 0px 10px 0px;}
.select_inpt{ width:100%; margin:0px 0px 10px 0px; float:none;}
.select_inpt1{ width:86.2%; float:none;}
/* will be red only in google chrome */
#test1{color:green;}
@media screen and (-webkit-min-device-pixel-ratio:0) {
.select_inpt1{ width:85.2%; float:none;}
}
.calender_left{ width:100%; float:none; margin:0px 0px 10px 0px;}
.calender_left img{ width:100%;}
.calender_right{ width:100%; float:none;}
.calender_right h3{ padding:15px 0px;}
.time_set{ padding:10px 10px 1px 10px;}
.time_set ul li{ padding:11px 0px; display:block; margin:0px 0px 10px 0px; text-align:center;}

.available{ padding:10px 10px 0px 10px;}
.available_left{ width:38%;}
.available_right{ width:62%;}

.map iframe{ height:auto !important;}
.anything_wrapper_right{ float:none; margin:0 auto;}
.caption_map_wrapper img{ padding:4px 0 0 ;}
.caption_map_wrapper{ height:80px; width:80px;}

.gform_wrapper .gfield_captcha_input_container{width:50%;}

.slick-list{width:67% !important; margin:0 auto !important;}
.slick-prev{z-index:999 !important;}
.slick-list img{ height:80px !important;}
}